HOSTS:
  ubuntu-server-10044-x64:
    roles:
      - master
    platform: ubuntu-10.04-amd64
    box : ubuntu-server-10044-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/ubuntu-server-10044-x64-vbox4210-nocm.box
    hypervisor : vagrant
CONFIG:
  type: git
